body{
	background-color:#f0f0f0 !important;
}
#content{
	max-width:1170px;
	margin:auto;
}
@font-face {
    font-family: '../fonts/renault_liferegular';
    src: url('../fonts/renaultlife-regular-webfont.eot');
    src: url('../fonts/renaultlife-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/renaultlife-regular-webfont.woff2') format('woff2'),
         url('../fonts/renaultlife-regular-webfont.woff') format('woff'),
         url('../fonts/renaultlife-regular-webfont.ttf') format('truetype'),
         url('../fonts/renaultlife-regular-webfont.svg#renault_liferegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
p{
	font-family: '../fonts/renault_liferegular';
	
}
h1,h2,h3,h4,h5{
	font-family: '../fonts/renault_liferegular'!important;
	font-weight:normal !important;
}
.shadow_top{
	background-image:url(../images/sombra.png);
	height:31px;
	background-position:center;
	background-size:auto;
	margin-top:-15px;
}
.box_menutop{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	float:right;
	width:75%;
}
.box_menutop .box_menu_text ul li a{
	font-family: Open Sans;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	height:70px;
	border-radius:0px;
	font-size: 12px;
font-weight: 600;
text-transform: uppercase;
line-height: 14px;
}
.box_menutop .box_menu_text ul li a:visited, .box_menutop .box_menu_text ul li a:hover, .box_menutop .box_menu_text ul li a:active{
	color:#FFF;	background-color:#000;
}
.box_menutop ul li{
	float: left;
	color: #929596;
	font-size: 10px;
	max-width: 99px;
	display:table;
	margin-right:5px;
	margin-left:5px;
}
.box_menutop .nav > li > a {
    padding: 10px 9px;
    display: table-cell;
    vertical-align: middle;
}
.chatbutton{
	background-image:url(../images/buttonchat.png);
	width:184px;
	height:70px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	display:block;
	font-size:11.5px;
	font-weight:500;
	padding-top:27px;
	padding-left:5px;
}
.chatbutton:hover{
	text-decoration:none;
	color: #FFF;
}
.box_button_chat{
	float: left;
	height:70px;
}

.box_menu_text{
	float:left;
	
}
.social a:hover{
	background-color:transparent !important;
}
.logo_1{
	background-image:url(../images/sepacion.png);
	background-repeat:no-repeat;
	background-position:right;
	height:64px;
	width:162px;
	float:left;
}
.logo_2{
	width:75px;
	margin-left:10px;
	float:left;
	margin-top:5px;
}
.bg_color_top{
	margin-top:1%;
	min-height:197px;
	background-color:#A30915;
	padding-top:3%;
	padding-left:3%;
	padding-right:3%;
	padding-bottom:1%;
}
.box_top_server h3{
	font-size:16.4px;	
}
.box_top_server img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}


.box_top_server img:{
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}
.box_detalle_product{
	padding:0px !important;
	margin:0px !important;
}
.box_top_title{
	background-color:#4a4848;
	padding:1%;
}
.box_top_title img{
	float:left;
	margin-top:20px;
	padding-right:20px;
}
.box_top_title h2{
	color:#A30915;
}
.box_info{
	display:block;
	float:left;
	z-index:9999;
	position:absolute;
	margin-top:35%;
	margin-left:90%;
}
.box_info2{
	display:block;
	float:left;
	z-index:9999;
	position:absolute;
	margin-top:75%;
	margin-left:15%;
}
.content_info{
	width:35%;
	max-height:400px;
	z-index:8888;
	position:absolute;
	margin-left:35%;
	display:block;
}
.box_img_car{
}
.button_1{
	background-image:url(../images/icon1.png);
	width:25px;
	display:block;
	height:26px;
}
.button_1:hover{
	background-image:url(../images/icon1_amari.png);
}
.tooltip-inner {
    max-width: 400px;
	min-width:270px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
	background-image:url(../images/bg_tul.png) !important;
    border-radius: 4px;
	font-family: '../fonts/renault_liferegular'!important;
	font-weight:normal !important;
	font-size:16px;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #fff;
}
.box_info_car_left{
	width:20%;
	max-height:400px;
	z-index:8888;
	position:absolute;
	margin-left:4%;
	display:block;
	margin-top:10%;
	background-color:#000;
	padding-top:8px;
	padding-bottom:8px;
}
.menu_carro_info{
	list-style-type:none;

}
.menu_carro_info li{
	margin-bottom:10px;
	margin-left:-25px;
}
.menu_carro_info a{
	color:#FFF;
	font-family: '../fonts/renault_liferegular'!important;
	font-weight:normal !important;
	font-size:16px;
	background-image:url(../images/iconlist.png);
	display:block;
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px !important;
}
.menu_carro_info a:hover{
	text-decoration:none;
	color:#A30915;
}
.textleftcenter{
	font-family: '../fonts/renault_liferegular'!important;
	font-size:20px;
	font-weight:500;
	border-right:1px solid #000;
	height:160px;
	text-align:center;
	padding-top:70px;
	margin-top:20px;
	margin-bottom:20px;
}
.textocenter{
	margin-top:50px;
	margin-left:20px;
}
.flechaleft{
	background-image:url(../images/flechaleft.png) !important;
	display:block;
	width:45px;
	height:40px;
	margin-top:120%;
	margin-left:50%;
}
.flecharight{
	background-image:url(../images/flecharight.png) !important;
	display:block;
	width:45px;
	height:40px;
	margin-top:120%;
	margin-left:20%;
}
.accordion-item-arrow{
	background-image:url(../images/icon1_amari.png) !important;
	height:10px !important;
	width:10px !important;
}
#only-one{
	margin-top:3%;
}
.font_top_fancy a{
	font-family: '../fonts/renault_liferegular';
	font-size:20px;
}
.content_info_fancy{
	padding:4%;
	background-color:#d0d1d3;
}
.box_text_car{
	background-color:#7f7f7f;
	height:50px;
	border-top:3px solid #000;
}
.box_text_car p{
	margin-left:10px;
	float:left;
	margin-top:5px;
}
.box_text_car a{
	margin-left:10px;
	font-weight:bold;
	font-family: '../fonts/renault_liferegular';
	text-decoration:none;
	color:#ffde00;
	margin-top:-10px;
	float:left;
	clear:both;
}
.box_proeduct{
	margin-top:20px;
	margin-bottom:30px;
}
.nav-tabs > li > a:hover{
	background-color:#7f7f7f !important;
	color:#FFF;
}
.font_top_fancy li a{
	background-color:#FFF;
	height:71px;
	background-image:url(../images/liunea.png);
	background-repeat:no-repeat;
	background-position: left;
}
.sinblinea{
	background-image:none !important;
}
.sinfondo{
	background-color:none!important;
}
.nav-tabs{
	border-bottom:none !important;
}
.nav-tabs > li > a{
	border-radius: 0px 0px 0px 0px !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	background-color:#7f7f7f !important;
	color:#FFF !important;
	border-top:none !important;
	border-left:none !important;
}
.font_top_fancy.nav-tabs > li > a {
    margin-right: -2px !important;
    line-height: 1.42857143;
    border: 0px solid transparent !important;
}
.font_top_fancy.nav > li > a {
    padding: 21px 15px !important;
	color:#000;
}
.text_center_acordion{
	font-weight:bold;
	font-family: '../fonts/renault_liferegular';
	font-size:20px;
}
.box_home_color{
	margin-top:0px;
}
.box_banner_home{
	margin-top:15px;
}
.box_center_image{
	padding:0px !important;
}
.box_center_imagehoem{
	margin-top:20% !important;
}
.box_bg_text_play{
	background-image:url(../images/bg_play.png);
	position: absolute;
	z-index:8888;
	width:100%;
	margin-top:58%;
}
.button_play{
	background-image:url(../images/icon_play.png);
	width:46px;
	height:46px;
	display:block;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
}
.text_play  span{
	font-weight:bold;
	color:#FFF;
	font-family: '../fonts/renault_liferegular';
	font-size:15px;
	text-transform:uppercase;
}
.text_play{
width:80%;
	float:right;
	display:block;
	margin-right:5px;
	color:#FFF;
}


/*MENUSOCIAL*************************************************************************************************/




/*  B. Header
----------------------------*/







.toolbar .social li a{border-radius: 10%;}
.toolbar .social li .facebook {
    background: url(../images/socialtop.png) 0px -32px no-repeat;
}
.toolbar .social li .facebook:hover {
    background: url(../images/socialtop.png) 0px 0px no-repeat;
}
.toolbar .social li .twitter {
    background: url(../images/socialtop.png) -39px -32px no-repeat;
}
.toolbar .social li .twitter:hover {
    background: url(../images/socialtop.png) -39px 0px no-repeat;
}
.toolbar .social li .youtube {
    background: url(../images/socialtop.png) -78px -32px no-repeat;
}
.toolbar .social li .youtube:hover {
    background: url(../images/socialtop.png) -78px 0px no-repeat;
}
.toolbar .social li .instagram {
    background: url(../images/socialtop.png) -390px -32px no-repeat;
}
.toolbar .social li .instagram:hover {
    background: url(../images/socialtop.png) -390px 0px no-repeat;
}
.social, .f-nav {
	float: right;
	list-style: none;
	padding: 0;
}

.social {
	width: auto;
}

.social li {
	float: left;
	display: inline;
	margin-right: 7.5px;
}

.social li a {
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	
}
.toolbar .social li a {
    margin-top: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.toolbar .social li .facebook {
    background: url(../images/socialtop.png) 0px -32px no-repeat;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom:15px !important;}